package com.liquidnet.service.sweet.vo;

import com.liquidnet.service.sweet.entity.SweetManualShopFive;
import com.liquidnet.service.sweet.entity.SweetManualShopMdsk;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;
import java.util.List;

@Data
@ApiModel
public class SweetManualShopFiveAllVo implements Serializable ,Cloneable {
    @ApiModelProperty("推荐")
    private List<SweetManualShopFive> recommend;
    @ApiModelProperty("吃喝")
    private List<SweetManualShopFive> eat;
    @ApiModelProperty("玩乐")
    private List<SweetManualShopFive> play;

    private static final SweetManualShopFiveAllVo obj = new SweetManualShopFiveAllVo();
    public static SweetManualShopFiveAllVo getNew() {
        try {
            return (SweetManualShopFiveAllVo) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new SweetManualShopFiveAllVo();
        }
    }
}
